@media (max-width: 1700px){
    section.prt-responsive-section .section-title {
        margin-left: 0px;
        padding-right: 50px;
    }
}
@media (max-width: 1608px) {
    section.prt-responsive-section .section-title:after {
        top: 145px;
    }
}
@media (max-width: 1350px){
    section.prt-row.demo-section.clearfix.selection-element-view {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 1300px){
    .prt-perfomance-section .col-lg-6.prt-icon-box:first-child {
        margin-left: 15px;
    }
    .prt-perfomance-section .col-lg-6.prt-icon-box:last-child {
        margin-right: 15px;
    }
}
@media only screen and (max-width: 1300px) and (min-width: 991px){
    .prt-right-imagewith-text {
        margin-right: 0px !important;
    }
}
@media only screen and (max-width: 1400px) and (min-width: 992px) { 

    .prt-row.readmore-section { padding: 80px 0 0; margin-top: 0px; }
}

@media (max-width: 1400px){
    .prt-row.prt-responsive-section {
        padding: 80px 0px 20px;
        background-color: #f6ebfe;
        background: unset;
    }
    /*.prt-row.prt-responsive-section .col-lg-5 {
        width: 100%;
    }*/
    section.prt-responsive-section .container-fluid {
        padding: 0 0 0 50px;
    }
    section.prt-responsive-section .col-lg-7 img {
        height: 700px;
        width: 63%;
    }
   .prt-bottom-footer-section:after,
    footer .footer-btn .footer-image-area:after,
    footer .title-header h1:after,
    footer .title-header h1:before,
    .prt-bottom-footer-section:before,
    .prt-responsive-section .section-title .title-desc:before,
    .prt-responsive-section .section-title .title-header:before,
    .prt-responsive-section .section-title .title-desc:after,
    .prt-responsive-section .section-title .title-header:after,
    .prt-responsive-section:after,
    .prt-responsive-section:before,
    section.prt-responsive-section .section-title:after
    {
        display: none;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 768px) { 
    .prt-menu-toggle {
        top: 22px;
    }
}
@media (max-width: 1200px) {
    .prt-iconbox-section .featured-content {
        padding-right: 10px !important;
    }
    section.prt-responsive-section .container-fluid {
        padding: 0 0 0 15px;
    }
    .site-branding {
        margin-left: 0px;
    }
    .prt-footer-section ul.prt-core-wrapper li.prt-core-wrap {
        margin: 0px 10px 8px 10px;
        padding: 20px 10px 25px;
         width: calc(30.66% - 0px);
    }
    #slider-5-slide-29-layer-5{
        font-size: 14px !important;
        padding: 14px 20px !important;
        margin-top: -25px !important;
    }
    #slider-5-slide-29-layer-3{
        height: 375px;
    }
}
@media (max-width: 330px) {
    .prt-password-section span, .prt-password-section p {
    font-size: 12px !important;
}
}
@media (max-width: 350px) {
.prt-password-section span{
    padding: 0px;
    font-size: 14px;
    margin:0px !important;
}
.prt-password-section p{
     font-size: 14px;
}
}
@media (max-width: 598px) {

}
@media (max-width: 1140px) {
    section.prt-responsive-section .section-title h2 {
        font-size: 45px;
        line-height: 55px;
    }
    section.prt-responsive-section .col-lg-7 img {
        height: 645px;
    }
}
@media (max-width: 1024px) {
   .prt-row.prt-responsive-section {
        padding: 40px 0px 0;
        background-color: #F6EBFE;
        overflow: hidden;
        background: unset;
    }  
    section.prt-responsive-section .col-lg-7 img {
        height: 580px;
    }
    section.prt-responsive-section .section-title h2 {
        font-size: 40px;
        line-height: 50px;
    }

}
@media (max-width: 950px) {
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 380px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(8) {
        top: 340px !important;
    }
}
@media (max-width: 992px) {
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 380px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(7) {
        top: -32px !important;
    }
    rs-fullwidth-wrap {
        max-height: 615px !important;
    }
    #rev_slider_5_1 {
        max-height: 615px !important;
    }
    #slider-5-slide-29-layer-3 img {
        top: 80px;
    }
    #slider-5-slide-29-layer-5 {
        margin-top: 20px !important;
    }
    .prt-bottom-footer-section .title-header h1 {
        font-size: 55px;
        line-height: 70px;
    }
    .footer-icon-area .footer-icon.col-lg-3 {
        width: 31%;
    }
     .prt-row.prt-perfomance-section .featured-icon h2 {
        font-size: 40px;
        line-height: 50px;
    }
      .prt-perfomance-section .prt-icon-box{
        margin: 15px;
        width: 95%;
    }
    .prt-row.prt-responsive-section {
        padding: 50px 0 50px 0;
    }
    .prt-row.demo-section {
        padding: 80px 15px 80px;
    }
   /* .prt-quickview-class.one-click-installation-view {
        height: 300px;
    }
    .prt-quickview-class.product-filter-view {
        height: 260px;
    }
    .prt-quickview-class.ajax-search-view {
        height: 290px;
    }
    .prt-quickview-class.add-tocart-view {
        height: 230px;
    }
    .prt-quickview-class.detail-product-view {
        height: 270px;
    }
    .prt-quickview-class.mega-menu-view {
        height: 250px;
    }*/
}
@media (max-width: 900px) {
    #slider-5-slide-29-layer-3 img {
        top: 40px;
    }
    section.prt-responsive-section .section-title h2 {
        font-size: 40px;
        line-height: 50px;
    }
    section.prt-responsive-section .section-title {
        padding-right: 0px;
    }
}
@media (max-width: 850px) {
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        top: 195px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(3) {
        top: 290px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(6) {
        top: 250px !important;
    }
    section.prt-responsive-section .col-md-5 {
        width: 45%;
    }
    section.prt-responsive-section .col-lg-7 img {
        width: 60%;
        height: 485px;
        top: -138px;
    }
    section.prt-responsive-section .section-title .title-desc {
        padding-bottom: 0px !important;
    }
}
@media (min-width: 1200px) {

    header.prt-header {
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999;
    }
    .site-header-menu {
        position: relative;
    }
    .prt-stickable-header.fixed-header {
        z-index: 111;
        background-color: var(--base-dark);
        box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 17%);
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation {
        position: relative;
        height: 110px;
        line-height: 110px;
    }
    #site-header-menu .prt-stickable-header.fixed-header  #site-navigation {
        height: 80px;
        line-height: 80px;
    }
    #site-header-menu #site-navigation .menu{position: relative;
        top: 5px;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
        margin: 0 -5px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: #fff;
    }
    #site-header-menu #site-navigation .menu > ul > li > a {
        display: block;
        margin: 0px 15px 0px 15px;
        position: relative;
        z-index: 1;
        color: var(--base-white);
        font-size: 16px;
        line-height: 26px;
        font-weight: 500;
        font-family: var(--base-bodyfont); 
        text-transform: capitalize;
    }
    .header-btn {
        padding-left: 34px;
    }
    .site-navigation-version { position: relative; padding-left: 42px; }
    .prt-stickable-header.fixed-header .site-navigation-version { display: none; }
    .site-navigation-version:before {
        content: '';
        background-color: rgba(255, 255, 255, 0.2);
        position: absolute;
        height: 60%;
        width: 2px;
        left: 20px;
        top: 20%;

    }

}

@media only screen and (max-width: 1500px)  {
    .spacing-4 { margin-left: -15px!important; margin-right: -15px!important; }
}

@media only screen and (max-width: 1199px){

    .spacing-2  { padding: 120px 0 60px 20px; }

    .top-instruction { display: none; }
    .site-header-menu { background-color: var(--base-dark); }
    .site-navigation-version { display: none; }
    .site-header-menu .prt-btn { display: none; }
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid var(--base-skin);
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: var(--base-white);
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid var(--base-dark-border);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 500;
        font-size: 15px;
    }
    .container { max-width: 100%; }

}
@media (max-width: 500px) {
    .prt-quickview-class.product-filter-view .section-title {
        margin-top: 0px;
    }
    .heading-marqee-view .section-title .title-header {
      padding-top: 45px;
    }
    .prt-responsive-section .section-title {
        margin-bottom: 0;
    }
    h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .prt-row.prt-perfomance-section p {
        font-size: 13px;
    }
    .prt-row.prt-perfomance-section .prt-wrap.row {
        padding-left: 0px;
    }
    .demo-section .row.prt-quickview-rowclass .heading-marqee-view .prt-thumbbox-headerinner.marquee {
        top: 20px;
    }
}

@media (max-width: 991px) {
    .footer-icon-area .footer-icon.col-lg-3 {
        width: 20%;
    }
    #demos{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #exclusive-feature .prt-right-imagewith-text.row {
        margin-right: 0px;
    }
    .prt-row.readmore-section .row .prt-quickview-class{
        position: relative;
        right: 30px;
    }
    .inner-pages-section .prt-image-blog .section-title{
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }
    .inner-pages-section .prt-cart-section {
        padding: 53px 35px 30px;
        text-align: center;
    }
    .prt-bottom-section .prt-image-full-page {
        padding-top: 5px;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: relative;
    }
    .prt-bottom-section .section-title .title-header {
        padding-right: 0px;
        text-align: center;
    }

    .prt-bottom-section .prt-left-text-section {
        padding-top: 50px;
        padding-bottom: 0px;
        padding-left: 30px !important;
    }
    .prt-row.prt-responsive-section {
       padding: 50px 0 20px;
        background-size: unset;
    }
 
    .prt-footer-section ul.prt-core-wrapper li.prt-core-wrap{
        width: calc(30.66% - 4px);
    }
    .prt-row { padding: 50px 0; }
    .prt-row.demo-section { padding: 0px 0 20px; }
    .prt-row.documentation-section { padding: 50px 0 50px; }
    .prt-row.features-section { padding: 50px 0 50px; }
    .prt-row.readmore-section { padding: 0px 0 0px; margin-top: 0px; }
    .prt-row.inner-pages-section { padding: 50px 0 50px; margin-top: 0px; }

    .spacing-1 {padding: 30px 0 50px;}
    .spacing-2 {padding: 0;}
    .spacing-3 { padding: 50px 0 8px; margin: 0; }

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-mb-30{margin-bottom: 30px!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-50{padding-bottom: 50px!important;}

    .section-title.style3 { margin-top: -8px; }
    .section-title h2 { font-size: 28px;line-height: 38px; }
    .section-title.title-style-center_text h2,
    .section-title.title-style-center_text .title-desc p { width: 100%; padding: 0 15px;}

    .pt-30.pb-30 { padding-top: 60px !important; }
    footer { padding-top: 0; padding-bottom: 0; }
    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    .footer-content p {font-size: 14px;}
    .featured-imagebox.style2:after { content: unset; }

}
@media (max-width: 380px){
    .prt-password-section span {
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media (max-width: 467px){
    
    .section-title .title-header{
        text-align: center;
    }
    .prt-quickview-class {
        margin-left: 15px;
    }
    .prt-quickview-class .section-title{
        padding: 0px;
    }
    
    .prt-footer-section ul.prt-core-wrapper li.prt-core-wrap {
        width: calc(100% - 30px) !important;
    }
    .prt-row.readmore-section .prt-img-area {
        display: none;
    }
    .prt-left-imagewith-text ul li {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .prt-quickview-rowclass .col-lg-4{
        width: 30%;
    }
    .prt-perfomance-section .col-lg-6 {
        width: 47%;
    }
    
}
@media (max-width: 991px){
    .prt-perfomance-section .prt-icon-box.prt-icon-box {
        padding-top: 0px;
    }
    .prt-password-section {
        padding: 0px 0px;
    }
    .prt-password-section .prt-password-heading {
        padding-top: 30px;
    }
    .prt-main-slider{
        height: 100% !important;
        
    }
    .prt-bottom-footer-section .prt-footer {
        padding-top: 0px;
    }
    .prt-bottom-footer-section .footer-btn {
        margin-left: 0px;
    }
    .prt-bottom-footer-section .title-header {
        padding-left: 0px;
    }
    .prt-bottom-footer-section .footer-image-area,
    .prt-bottom-footer-section .footer-button-area{
        text-align: center;
    }
    .prt-left-imagewith-text{
        padding-top: 30px;
    }
    .prt-quickview-rowclass .col-md-6 {
        width: 48%;
    }
    .row.prt-quickview-rowclass.section-1.huge-selection-section-style {
        padding: 0px 15px 0 0 !important;
    }
    .row.prt-quickview-rowclass.section-2.mega-menu-view {
        padding: 0 0 0 15px !important;
    }
    .row.prt-quickview-rowclass.section-3.product-filter-view {
        padding: 30px 0px 0 0px !important;
    }
    .row.prt-quickview-rowclass.section-3.product-filter-view .blog-detail-view {
        margin-right: 15px;
    }
    .row.prt-quickview-rowclass.section-3.product-filter-view .heading-marqee-view {
        margin-left: 15px;
        margin-top: -50px;
    }
    .featured-icon.prt-wrap-cell.col-lg-3{
        width: 85px;
    }
    .featured-content.prt-wrap-cell.col-lg-9{
        width: 300px;
    }
    .prt-icon-box.prt-icon-box{
        padding-top: 10px;
    }
    .inner-pages-section .prt-image-blog{
        margin-top: 30px;
    }
    .prt-bottom-section{
        margin-left: 0px !important;
    }
    .prt-feature-section .section-title {
        padding: 0px 15px;
    }
    .prt-footer-copyright-section p {
        top: 0px;
    }
    .prt-row.prt-bottom-footer-section.clearfix .prt-footer .row {
        padding-left: 3rem;
    }
    .prt-footer .title-header h1 {
        position: relative;
        left: 0px;
        top: 39px;
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 2rem;
    }
    .prt-bottom-footer-section .footer-button-area {
        padding-left: 0px;
    }

    h1 {
        font-size: 50px;
        line-height: 60px;
    }
    .prt-btn {
        font-size: 12px;
        line-height: 35px;
    }
}
@media (min-width: 767px) {
   /* .prt-row.prt-perfomance-section .col-md-6{
        width: 44%;
    }*/

}
@media (max-width: 768px) {
    #slider-5-slide-29-layer-3 img {
        top: 65px !important;
    }
    #slider-5-slide-29-layer-5 {
        margin-top: 0px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        top: 208px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(6) {
        top: 265px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(7) {
        top: -15px !important;
    }
    .footer-icon-area .footer-icon.col-lg-3 {
        width: 27%;
    }
    .prt-row.prt-perfomance-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    section.prt-responsive-section .section-title {
        padding-right: 0px;
    }
    #demos {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    section.prt-responsive-section .col-md-5 {
        width: 50%;
    }
    section.prt-responsive-section .col-lg-7 img {
        height: 470px;
        top: -110px;
        visibility: hidden;
    }
    .prt-row.prt-responsive-section .col-lg-5 {
        width: 100%;
    }
    section.prt-responsive-section .section-title .title-desc {
        padding-bottom: 30px !important;
    }
    .prt-quickview-rowclass .col-md-6 {
        width: 47.7%;
    }
    .row.prt-quickview-rowclass.section-3.product-filter-view .heading-marqee-view {
        margin-top: -30px;
    } 
    .prt-row.prt-bottom-footer-section.clearfix {
        padding-top: 20px;
    }
    .prt-bottom-footer-section .footer-button-area {
        padding-bottom: 10px;
    }
    .prt-bottom-footer-section .footer-btn {
        padding-top: 0px;
    }
}
@media (max-width: 767px) {
    .prt-menu-toggle label {
        top: 11px;
    }
    /*.prt-quickview-class.multilanguages-view {
        height: 220px;
    }
    .prt-quickview-class.blog-detail-view {
        height: 285px;
    }*/
    .footer-icon-area .footer-icon.col-lg-3 {
        width: 48%;
    }
    .prt-bottom-footer-section .footer-btn{
        display: block;
    }
    .prt-bottom-footer-section .footer-button-area {
        padding-left: 0px;
    }
    footer .title-header h1 {
        text-align: center;
    }
    .clearfix .prt-bottom-footer-section .footer-button-area {
        text-align: center;
    }
    .footer-icon.col-lg-3 {
        width: 48%;
    }
    .footer-featured-content.col-lg-9 {
        width: 48%;
    }
    #exclusive-feature{
        padding-bottom: 40px;
    }
    .prt-row.prt-perfomance-section {
        padding-bottom: 0px;
        padding-top: 45px;
   }
    .prt-row.prt-perfomance-section .featured-icon h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .prt-quickview-rowclass .col-md-6 {
        width: 100%;
    }
    .prt-perfomance-section .row{
        margin-right: 15px;
    }
    .prt-quickview-rowclass .prt-quickview-class{
/*       margin-top: 25px;*/
       margin-left: 0px;
    }
    .prt-quickview-rowclass.huge-selection-section-style .prt-quickview-class:first-child {
        margin-top: 5px;
    }
    .row.prt-quickview-rowclass.section-2, .row.prt-quickview-rowclass.section-3 {
        padding-top: 5px;
    }
    .prt-row.prt-responsive-section.clearfix {
        padding: 60px 0 0;
    }
    #demos {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .prt-row.demo-section {
        padding-bottom: 50px;
    }
    #exclusive-feature .container > .row {
        padding-top: 5px !important;
    } 
    .prt-password-section .prt-password-heading {
        padding-top: 11px !important;
    }
    .prt-password-section {
        height: 70px;
    }
     .prt-password-section span,
    .prt-password-section p{
        font-size: 15px;
        padding: 10px 10px;
    }
    .prt-row.readmore-section .row .prt-quickview-class {
        right: 15px !important;
    }
    .prt-bottom-footer-section .prt-footer .row{
        padding-right: 0px;
        margin-left: -8px;
    }
    .prt-row.prt-bottom-footer-section.clearfix {
        padding-top: 10px;
    }
    .prt-row.prt-bottom-footer-section .section-title {
        margin-bottom: 0px;
    }
    .prt-bottom-footer-section .footer-button-area {
        padding-bottom: 30px;
    }
    .prt-footer-copyright-section:before {
        bottom: 45px;
    }
    .prt-bottom-section .prt-left-text-section{
        padding: 35px 0px 5px 0px;
    }
    .inner-pages-section .prt-cart-section, .inner-pages-section .prt-image-blog {
        padding: 35px 15px 20px;
    }
    .prt-bottom-section{
        margin-right: 0px !important;
    }
    #slider-5-slide-29-layer-3 {
        margin-top: -35px;
    }
    .slider-5-slide-29-layer-5{
        margin-top: -50px;
    }
    .inside h3 {
        padding-top: 1px;
        padding-bottom: 12px;
    }
    /*.prt-quickview-class{
        padding-top: 10px !important;
        padding-bottom: 15px !important;
    }*/
    #exclusive-feature .row{
        margin-right: 15px;
        padding-bottom: 0px;
    }
    li.prt-iconbox-hide{
        width: 0px !important;
        margin: 0 !important;
        padding: 0px !important;
        display: none !important;
    }
    .prt-row.prt-bottom-footer-section.clearfix .prt-footer .row {
        padding-left: 10px;
    }
    .prt-footer-section ul.prt-core-wrapper li.prt-core-wrap {
        margin: 0px 10px 8px 15px;
    }
    .prt-quickview-class .section-title h2 {
        font-size: 28px;
        line-height: 28px;
    }
    #exclusive-feature .prt-left-imagewith-text {
        padding-left: 5px !important;
        padding-right: 0px;
    }
    #exclusive-feature .prt-left-imagewith-text{
        margin-left: 15px;
    }
     .prt-quickview-class .section-title p {
        padding-bottom: 5px;
    }
    .prt-quickview-class {
        padding: 25px 30px 0px 0px;
    }
    #slider-5-slide-29-layer-3 img{
        top: 70px !important;
    }
    #slider-5-slide-29-layer-5 {
        margin-top: -5px !important;
    }
    .row.prt-quickview-rowclass.section-2.mega-menu-view {
        padding: 30px 0 0 0px !important;
    }
    .row.prt-quickview-rowclass.section-3.product-filter-view .heading-marqee-view {
        margin-top: 0px;
        margin-left: 0px;
    }
  /*  #slider-5-slide-29-layer-5 {
        top: 35px !important;
    }*/
    .row.prt-quickview-rowclass.section-1.huge-selection-section-style {
        padding: 0 !important;
    }
    .prt-footer-section ul.prt-core-wrapper li.prt-core-wrap {
        width: calc(50% - 30px);
    }
    footer .footer-btn .prt-btn {
        left: 15px !important;
        right: auto !important;     
        bottom: 60px !important;
    }

    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 5px 10px;font-size: 15px;  }
    .site-branding img { max-height: 35px; }
    .prt-stickable-header-w { padding: 0px; }
    .prt-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }
    .featured-imagebox.style2 .featured-content { margin-top: 0; }
    .readmore-section-image { display: none; }
    
}
@media (max-width: 1023px) {
    rs-fullwidth-wrap {
        height: 675px !important;
    }
    rs-module {
        height: 675px !important;
        max-height: 675px !important;
    }
    .prt-main-slider rs-layer-wrap.rs-parallax-wrap:nth-child(8) {
        height: ;
    }
}
@media (max-width: 650px) {
    rs-fullwidth-wrap {
        height: 520px !important;
    }
    #rev_slider_5_1 {
        max-height: 520px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        top: 175px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(3) {
        top: 243px !important;
    }
    #slider-5-slide-29-layer-3 img {
        top: 25px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(6) {
        top: 225px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(8) {
        top: 300px !important;
    }
    .prt-footer-copyright-section:before {
        bottom: 70px;
    }
    .prt-perfomance-section .prt-icon-box {
        width: 100%;
    }
}
@media (max-width: 576px) {
    #slider-5-slide-29-layer-0, #slider-5-slide-29-layer-0 span {
        font-size: 24px !important;
        line-height: 34px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        top: 165px !important;
    }
    #slider-5-slide-29-layer-2 {
        font-size: 13px !important;
        line-height: 23px !important;
        padding: 5px 15px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(7) {
        top: -10px !important;
    }
}
@media (max-width: 575px) {
    .prt-quickview-class .section-title {
        padding: 0 0 5px;
    }
    #exclusive-feature .prt-left-text{
        padding-left: 0px;
    }
    .prt-perfomance-class {
        padding-top: 0px;
    }
    .prt-perfomance-class .section-title {
        margin-bottom: 0px;
    }
    .prt-password-section span,
    .prt-password-section p {
        font-size: 15px;
    
    }
    .prt-password-section span{
        padding: 5px 5px;
    }
    .prt-password-section p{
        padding: 5px 0px;
    }
   
    .res-575-mt-5 { margin-top: 5px; }
}
@media (max-width: 550px) {
    #rev_slider_5_1 {
        max-height: 475px !important;
    }
    rs-fullwidth-wrap {
        height: 475px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 355px !important;
    }
}
@media (max-width: 479px) {
    rs-fullwidth-wrap {
        height: 370px !important;
    }
    rs-module-wrap {
        height: 370px !important;
    }
    #rev_slider_5_1 {
        max-height: 370px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        display: block !important;
        top: 145px !important;
        left: 45px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(3) {
        top: 190px !important;
        left: 20px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 275px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(6) {
        top: 175px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(8) {
        top: 240px !important;
    }
}


@media (max-width: 390px){
    
    .prt-row.prt-iconbox-section .prt-icon-box img {
      display: none;
    }
    .featured-content.prt-wrap-cell.col-lg-9 {
        width: 100%;
    }
    .prt-iconbox-section .featured-content {
        padding-right: 0px !important;
    }
    .prt-row.prt-iconbox-section {
        padding: 15px 10px 25px;
    }
/*    .prt-quickview-class.ajax-search-view {
        height: 280px;
    }
    .prt-quickview-class.multilanguages-view {
        height: 240px;
    }
    .prt-quickview-class.blog-detail-view {
        height: 315px;
    }
    .prt-quickview-class.mega-menu-view {
        height: 245px;
    }
    .prt-quickview-class.one-click-installation-view {
        height: 265px;
    }
    .demo-section .row.prt-quickview-rowclass .heading-marqee-view .prt-thumbbox-headerinner.marquee {
        top: 35px;
    }
    .prt-quickview-class.product-filter-view {
        height: 250px;
    }
    .prt-quickview-class.add-tocart-view {
        height: 210px;
    }
    .prt-quickview-class.detail-product-view {
        height: 260px;
    }
    .prt-quickview-class.ajax-search-view .section-title {
        padding-top: 15px;
    }
    .prt-quickview-class.blog-detail-view .section-title {
        padding-top: 15px;
    }
    .row.prt-quickview-rowclass.section-2 .one-click-installation-view .section-title {
        margin-top: -20px;
    }
    .heading-marqee-view .section-title .title-header {
        padding-top: 70px;
    }
    .prt-quickview-class.product-filter-view .section-title {
        padding-top: 7px;
    }
    .prt-quickview-class.add-tocart-view .section-title {
        padding-top: 20px;
    }
    .prt-quickview-class.detail-product-view .section-title {
        padding-top: 15px;
    }*/
}
@media (max-width: 390px){
    .prt-menu-toggle label {
        top: 0;
    }
    .prt-menu-toggle {
        top: 17px;
    }
    .inside h3 {
        padding-top: 5px;
        padding-bottom: 15px;
    }
    .prt-row.demo-section {
        padding-bottom: 30px;
    }
    .prt-row.prt-responsive-section.clearfix {
        padding: 50px 0 15px;
    }
    .prt-row.prt-perfomance-section {
        padding-top: 45px;
    }
    .demo-section .section-title.title-style-center_text h2 {
        margin-bottom: 10px;
    }
    .prt-footer-copyright-section:before{
        bottom: 88px;
    }
    section.prt-responsive-section .section-title h2 {
        font-size: 34px;
        line-height: 44px;
    }
}
@media (max-width: 380px) {
    rs-fullwidth-wrap {
        height: 335px !important;
    }
    rs-module-wrap {
        height: 335px !important;
    }
    #rev_slider_5_1 {
        max-height: 335px !important;
    }
    #slider-5-slide-29-layer-3 img {
        top: 65px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(2) {
        top: 130px !important;
        left: 15px !important;
    }
    #slider-5-slide-29-layer-0, #slider-5-slide-29-layer-0 span {
        font-size: 21px !important;
        line-height: 31px !important;
    }
    .fea-box .prt-wrap-cell {display: block;}
    .fea-box .prt-contentbox {padding-left: 0;padding-top: 15px;}
    .fea-box p {padding-top: 5px;}
    .prt-password-section {
        background-color: transparent;
        color: red;
    }
    .prt-password-section span{
        color: #fff;
    }
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 210px !important;
    }
    .prt-perfomance-section .prt-icon-box {
        width: 100%;
    }
    .demo-section .row.prt-quickview-rowclass .heading-marqee-view .prt-thumbbox-headerinner.marquee {
        top: 21px;
    }
    #demos {
        padding-bottom: 35px;
    }
}
@media (max-width: 330px) {
   /* rs-fullwidth-wrap {
        height: 245px !important;
    }
    #rev_slider_5_1 {
        max-height: 245px !important;
    }*/
    .prt-main-slider rs-layer-wrap:nth-child(3) {
        top: 200px !important;
    }
    #slider-5-slide-29-layer-3 img {
        top: -10px !important;
    }
    #slider-5-slide-29-layer-0, #slider-5-slide-29-layer-0 span {
        font-size: 18px !important;
        line-height: 28px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(5) {
        top: 285px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(6) {
        top: 180px !important;
    }
    .prt-main-slider rs-layer-wrap:nth-child(8) {
        top: 235px !important;
    }
    .demo-section .row.prt-quickview-rowclass .heading-marqee-view .prt-thumbbox-headerinner.marquee {
        top: 21px;
    }
    .row.prt-quickview-rowclass.section-2 .multilanguages-view .section-title.prt-thumb-box .prt-thumb-box-inner {
        margin-top: -15px;
    }
    .multilanguages-view .section-title.prt-thumb-box {
        padding-bottom: 5px;
    }
}